import { cellConfig, component, mergeConfig } from '@salutejs/plasma-new-hope/emotion';
import { config } from './Cell.config';
var mergedConfig = mergeConfig(cellConfig, config);
var CellComponent = component(mergedConfig);
/**
 * Кнопка.
 */ export var Cell = CellComponent;
